{% extends 'base.html' %}

{% block meta_tags %}
  <title>Message Handler - Components</title>
{% endblock %}

{% block content %}
    <div class="subcontainer">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12 col-lg-12">
                <div class="text-center">
                    {% if messages %}
                      <div class="{{ message.tags}} {{ message.extra_tags }}">
                        {% for message in messages %}
                            <p>{{ message }}</p>
                        {% endfor %}
                      </div>
                    {% endif %}
                    {% if user.is_authenticated %}
                    <ul class="list-inline">
                      <li class="list-inline-item">
                        <i class="fa fa-arrow-left" aria-hidden="true"></i>
                        <a href="{% url 'account:profile' %}">Profile</a></li>
                      <li class="list-inline-item"><a href="{% url 'account:logout' %}">Logout</a></li>
                    </ul>
                    {% else %}
                        <p>Go to <a href="{% url 'account:sign-in' %}">Login</a></p>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
{% endblock %}